var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import React from 'react';
var SvgDuplicate = function (props) {
    return (React.createElement("svg", __assign({ width: 20, height: 20, viewBox: "0 0 20 20", xmlns: "http://www.w3.org/2000/svg", focusable: "false", "data-reltio-id": "SvgDuplicate" }, props),
        React.createElement("path", { d: "M18.222 4C19.21 4 20 4.8 20 5.778v12.444C20 19.2 19.209 20 18.222 20H5.778C4.79 20 4 19.2 4 18.222V5.778C4 4.8 4.791 4 5.778 4h12.444zM6 6v12h12V6H6zM2 16H0V2C0 .9.9 0 2 0h14v2H2v14z", fill: "#000", fillOpacity: 0.54, fillRule: "nonzero", stroke: "none", strokeWidth: 1 })));
};
export default SvgDuplicate;
